1 Reply Latest reply: Jul 18, 2013 1:03 PM by Hussein Sawwan-Oracle RSS

    ebs 12.1.1 prerequisites in oel 6 update 0 x86 32bit

    ranadheer

      hi all my associates,

       

       

      can you please help me for installing EBS 12.1.1 prerequisites for OEL 6 update 0, x86 32bit in VMWARE workstation.

       

       

      thanks with regards!

       

      ranadheer bandla.

      Jr. oracle apps dba.